/* Hero */

.project_hero {
  background-size: cover !important;
  background-position: center !important;
  min-height: 420px;
  display: flex;
  align-items: center;
  border-radius: 20px;
  background-color: var(--main-color);
  overflow: hidden;
}

.project_hero_content {
  max-width: 900px;
  padding: 60px;
  color: #fff;
}

.project_hero_content span {
  background: #16a34a;
  padding: 8px 18px;
  border-radius: 30px;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 4px;
  max-width: max-content;
}

.project_hero_content h1 {
  font-size: 48px;
  margin: 25px 0 !important;
}

.project_hero_content p {
  font-size: 18px;
}

/* Content */

.project_main {
  margin-top: 50px;
}

.project_content {
  background: whitesmoke;
  padding: 40px;
  border-radius: 20px;
}

.project_content h2 {
  font-size: 30px;
  color: #15803d;
}

.project_content p {
  font-size: 17px;
  margin-top: 1rem;
}

.project_content ul {
  padding-left: 20px !important;
}

.project_content li {
  margin-bottom: 12px;
  font-size: 16px;
  list-style: disc !important;
}

/* Process */

.process_list div {
  background: var(--white-color);
  padding: 20px;
  border-radius: 12px;
  margin-bottom: 15px;
}
.gallery-box {
  border: 1px solid #ccc;
  margin-bottom: 24px;
  padding: 10px 10px 5px 10px;
  border-radius: 10px;
  overflow: hidden;
  background-color: whitesmoke;
}
.gallery-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gallery-box-img video {
  width: 100%;
  height: 450px;
  border-radius: 10px;
  object-fit: cover;
}
.process_list h4 {
  color: #15803d;
}

/* Sidebar */

.project_info {
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  position: sticky;
  top: 100px;
}

.project_info h3 {
  font-size: 25px;
  margin-bottom: 25px !important;
}

.info_box {
  padding: 18px 0;
  border-bottom: 1px solid #eee;
}

.info_box strong {
  display: block;
  color: #333;
}

.info_box span {
  color: #666;
}
.project_btn:hover {
  background-color: var(--main-color);
}
.project_btn {
  display: block;
  text-align: center;
  margin-top: 25px;
  padding: 14px;
  background: #16a34a;
  color: #fff !important;
  border-radius: 50px;
  text-decoration: none;
}

/* Responsive */

@media (max-width: 991px) {
  .project_hero_content h1 {
    font-size: 36px;
  }

  .project_info {
    position: static;
    margin-top: 30px;
  }
}

@media (max-width: 576px) {
  .project_details {
    padding: 40px 0;
  }

  .gallery-box-img video {
    height: 350px;
  }
  .project_hero_content {
    padding: 30px;
  }
  .project_content p {
    font-size: 15px;
    margin-top: 10px;
  }
  .project_main {
    margin-top: 25px;
  }

  .project_hero_content h1 {
    font-size: 28px;
  }

  .project_content {
    padding: 25px;
  }

  .project_content h2 {
    font-size: 24px;
  }
}
